## Spread Plugin

### Description:

Create and update spread charts. A spread chart is the value of the first symbol minus the value of the second symbol. Usually used by futures traders, but can be used with any stock or futures chart.

### Input Parameters:

- Name - The name of the spread.
- Method - Options for the spread method. Subtract, Divide are the current options.
- First Symbol - The 'buy' half of the spread.
- Second Symbol - The 'sell' half of the spread.

The subtract method will calculate the first symbol "LN2004M" minus the second symbol "LN2004Z". The chart will reflect the "spread" between the two charts as a difference positive or negative.

The divide method will calculate the first symbol "LN2004M" divided by the second symbol "LN2004Z". The chart will reflect the ratio between the two symbols.